
@charset "utf-8";


/*==============================================================================================
////////////////////////////////////////////////////////////////////////////////////////////////

	version: 1.0
	created: 2010/07/15
	update : -

////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/





/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 Common Parts

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
.borderBottom01{
padding:0 0 16px;
border-bottom:4px solid #e4debb;
}

/* section module
--------------------------------------------------------------------------------------------------- */
.section{
margin:0 0 30px;
}


/* heading module
--------------------------------------------------------------------------------------------------- */
.pageTitle{
margin:0 0 10px;
}

.headingTypeA00{
margin:0;
}
.headingTypeA01{
margin:0 0 10px;
}
.headingTypeA02{
margin:0 0 20px;
}
.headingTypeA03{
margin:0 0 30px;
}


/* box module
--------------------------------------------------------------------------------------------------- */
/* imageBox */
.imageBox01A{
margin:0 0 1.5em;
display:table;
/zoom:1;
}
.imageBox01A .image{
padding-bottom:1px;
display:table-cell;
vertical-align:top;
width:1%;
/width:auto;
/float:left;
direction:ltr;
}
.imageBox01A .box{
padding:0 0 1px 1em;
display:table-cell;
vertical-align:top;
direction:ltr;
text-align:left;
/zoom:1;
}
.imageBox01B{
margin:0 0 1.5em;
display:table;
/zoom:1;
direction:rtl;
}
.imageBox01B .image{
padding-bottom:1px;
display:table-cell;
vertical-align:top;
width:1%;
/width:auto;
/float:right;
direction:ltr;
}
.imageBox01B .box{
padding:0 1em 1px 0;
display:table-cell;
vertical-align:top;
direction:ltr;
text-align:left;
/zoom:1;
}

.imageBox02A{
margin:0 0 30px;
zoom:1;
}
.imageBox02A:after{
content:"";
display:block;
clear:both;
}
.imageBox02A .image{
float:left;
margin:0;
}
.imageBox02A .box{
float:right;
margin:0;
}
.imageBox02B{
position:relative;
margin:0 0 1.5em;
padding-right:166px;
height:151px;
}
.imageBox02B .image{
position:absolute;
margin:0;
top:0;
right:0;
}

.fltL{
float:left;
}
.fltR{
float:right;
}

.modalContents{
background-color:#FCF8F2;
}
.movieContents{
margin:auto;
padding:25px;
width:590px;
height:330px;
}




/* list module
--------------------------------------------------------------------------------------------------- */
.inputListTypeA01{
margin:0;
list-style:none;
}
.inputListTypeA01 li{
display:inline-block;
margin-right:24px;
}
.inputListTypeA01 li input[type="radio"],
.inputListTypeA01 li input[type="checkbox"]{
margin:0 5px 0 0;
vertical-align:-2px;
}

.inputListTypeA02{
margin:0;
list-style:none;
}
.inputListTypeA02 li{
display:inline-block;
margin-right:24px;
}
.inputListTypeA02 li .label{
display:inline-block;
width:2.5em;
}
.inputListTypeA02 li .label + .text{
display:inline-block;
width:290px;
}

.buttonListTypeA01{
margin:0;
list-style:none;
text-align:center;
}
.buttonListTypeA01 li{
display:inline-block;
margin:0 5px;
}

.notesListTypeA01{
margin:0 0 1em;
list-style:none;
}
.notesListTypeA01 li{
padding-left:1em;
text-indent:-1em;
}



/* table module
--------------------------------------------------------------------------------------------------- */




/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 inline module

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
/* anchor */
.pdf{}
.blank{}

/* text align */
.alignLeft{text-align:left !important;}
.alignCenter{text-align:center !important;}
.alignRight{text-align:right !important;}
.alignTop{vertical-align:top !important;}
.alignMiddle{vertical-align:middle !important;}
.alignBottom{vertical-align:bottom !important;}
.alignSup{
display:inline;
display:inline-block;
display:-moz-inline-box;
vertical-align:super;
font-size:83.3%;
zoom:1;
}

/* font size */
.fontSmall{
font-size:83.3%;
}
.fontLarge{
font-size:116.6%;
}
.fontexLarge{
font-size:133%;
}

/* text style */
.note{
padding-left:1em;
text-indent:-1em;
color:#959595;
font-size:82%;
}
.note li{
display:inline-block;
/display:inline;
/vertical-align:top;
margin-left:20px;
/zoom:1;
}
.orange{
color:#ff7f00;
display:inline;
display:inline-block;
display:-moz-inline-box;
}

/* form element */
input.text01{width:230px;}
input.textarea01{width:520px;}
input.radio{width:520px;}
input.check{width:520px;}


/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 clearfix

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {
display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
height: 1%;
}
.clearfix {
display: block;
}
/* End hide from IE-mac */
.clear{
clear:both;
}


/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 block margin

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
.mb0{margin-bottom:0 !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}

.mr0{margin-right:0 !important;}

